vCenter 5.5 Compatibility

Have just given the current version a basic test again vCenter 5.5 and all seems good! I used the vCenter appliance, specifically versionĀ 5.5.0, buildĀ 1398495, and fired up the existing version of sfvAlarms against it. VMware have upped the number of default alarms again, and there are now some 68 alarms. I ran a basic test of exporting the default alarms, deleting them, and importing again. All looks good. There is a new version of the SDK, so at some point I should really compile against the new SDK and then re-check against all versions and try out a few custom alarms set at different levels.

Appreciate all feedback against 5.5 or if you encounter any issues.

Advertisements